{
    "name": "3P Sitting",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "origin": "OStim3PLyingMFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PLyingMMF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PLyingMMM",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "origin": "OStim3PLyingFFF",
            "description": "Access Open Animations 3PP...",
            "icon": "OA3PP/oa3pp",
            "priority": 500
        },
        {
            "destination": "OStim3PStandingMFF",
            "priority": -1000,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMFF",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OStim3PLyingMMF",
            "priority": -1001,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMMF",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OStim3PLyingMMM",
            "priority": -1002,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnMMM",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OStim3PLyingFFF",
            "priority": -1003,
            "description": "Exit OA3PP...",
            "icon": "OA3PP/oa3pp_returnFFF",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PStandingIdle",
            "priority": 0,
            "description": "Stand up.",
            "icon": "OA3PP/3PStanding/3PStandingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PLyingMaleFemaleApproach",
            "priority": 1,
            "description": "Lie back and be approached.",
            "icon": "OA3PP/3PLying/3PLyingMaleFemaleApproach",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingHolding",
            "priority": 2,
            "description": "Be held.",
            "icon": "OA3PP/3PSittingHolding/3PSittingHolding",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PCollaborativeHandjob",
            "priority": 3000,
            "description": "Have them perform handjob.",
            "icon": "OA3PP/3PSitting/3PCollaborativeHandjob",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingFellatioPlusKissing",
            "priority": 3001,
            "description": "Have one perform fellatio while kissing another.",
            "icon": "OA3PP/3PSitting/3PSittingFellatioPlusKissing",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingFootjobF1",
            "priority": 3002,
            "description": "({2}) Perform footjob on {0}.",
            "icon": "OA3PP/3PSitting/3PSittingFootjobF1",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSittingFootjobF2",
            "priority": 3003,
            "description": "({1}) Perform footjob on {0}.",
            "icon": "OA3PP/3PSitting/3PSittingFootjobF2",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "_Ap-3PSittingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}